### Method

# AppStream Relation get_version

since: 0.12.0

#### Declaration [src]

    const gchar*
    as_relation_get_version (
      AsRelation* relation
    )

#### Description

No description available.

Available since: 0.12.0

#### Return value

Type: `const gchar*`

The version of the item this `AsRelation` is about.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.